Bug 1530035 - v1.1.4 of borg is available
Summary: v1.1.4 of borg is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: borgbackup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Pereto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-01 11:16 UTC by rugk
Modified: 2018-01-23 20:00 UTC (History)
2 users (show)

Fixed In Version: borgbackup-1.1.4-2.fc26 borgbackup-1.1.4-2.fc27 borgbackup-1.1.4-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-13 23:04:23 UTC


Attachments (Terms of Use)

Comment 1 Fedora Update System 2018-01-01 14:43:44 UTC
borgbackup-1.1.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d2fd4dc372

Comment 2 Fedora Update System 2018-01-01 14:44:31 UTC
borgbackup-1.1.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-71b3a2c16a

Comment 3 Fedora Update System 2018-01-01 14:45:32 UTC
borgbackup-1.1.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-27f8aa9e22

Comment 4 Benjamin Pereto 2018-01-01 14:53:17 UTC
regression, will push 1.1.4-2

testsuite is needed for self-test at startup

Comment 5 Fedora Update System 2018-01-01 17:07:57 UTC
borgbackup-1.1.4-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c41a884deb

Comment 6 Fedora Update System 2018-01-01 17:08:54 UTC
borgbackup-1.1.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-41d1679786

Comment 7 Fedora Update System 2018-01-01 17:11:21 UTC
borgbackup-1.1.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f8eb0e540f

Comment 8 Fedora Update System 2018-01-01 23:53:15 UTC
borgbackup-1.1.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-41d1679786

Comment 9 Fedora Update System 2018-01-02 00:26:37 UTC
borgbackup-1.1.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f8eb0e540f

Comment 10 Fedora Update System 2018-01-02 00:42:45 UTC
borgbackup-1.1.4-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c41a884deb

Comment 11 Fedora Update System 2018-01-13 23:04:23 UTC
borgbackup-1.1.4-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-01-16 17:09:31 UTC
borgbackup-1.1.4-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-01-23 20:00:19 UTC
borgbackup-1.1.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.